.slider-content-block .title-1, .slider-content-block .title-1 span{
	margin-bottom:0;
}

.slider-content-block p{
	line-height:1.3;
}


.slider-content-block .btn-color-1:hover{
	color:#ffffff;
}


@media(max-width:767px){
	
	
	.slider-text-content{
		position:absolute;
		width:100vw;
		padding:1rem;
		text-align:center !important;
		
	}
	
	
	.slider-txt-container{
		padding:2vw;
		
	}
	
	.slider-content-block .title-1,  .slider-content-block .title-2{
		position:relative;
		margin-bottom:8vw;
	}
	
	
	.slider-content-block .title-1 {
		font-size: 9vw !important;
		line-height:9vw;
	}
	
	.slider-content-block .title-2 {
		font-size: 5vw !important;
		line-height:5vw;
	}
	
	.slider-content-block .lead-1{
		font-size: 5vw !important;
		line-height:5vw;
	}
	
	
	.slider-content-block p, .slider-content-block a{
		font-size: 4.7vw;
		line-height:7vw
		
	}
	
	.slider-content-block a{
		
		letter-spacing:0.2vw;
		width:auto !important;
	}
}

@media(min-width:768px){
	
	.slider-text-content{
		position:absolute;
		width:auto	
	}
	
	.slider-content-block .title-1{
		font-size:3vw !important;
		position:relative;
		line-height:3vw;
		margin-bottom:1.5vw;
	}	
	
	.slider-content-block .title-2{
		font-size:2vw !important;
		position:relative;
		line-height:2vw;
		margin-bottom:1.5vw;
	}
	
	
	.slider-content-block .lead-1{
		font-size: 2vw !important;
		line-height:2vw;
		margin-bottom:1.5vw;
	}
	
	
	
	
	.slider-content-block p, .slider-content-block a{
		font-size:1.2vw;
		line-height:2vw;
		margin-bottom:2vw;
	}
	
	
	.slider-content-block .btn-color-1{
		padding: 1.2vw 2.8vw;
		margin: 0.3vw;
		margin-bottom: 0.3vw;
		display: inline-block;
		position: relative;
		border: 1px solid var(--color-btn-link);
		color: var(--color-btn-link);
		text-transform: uppercase;
		border-radius: 3vw;
		font-weight: 700;
		box-shadow: 0.2vw 0.2vw 0 var(--color-btn-link);
		transition: all 0.3s ease; /* Animacja na hover */
		letter-spacing: 0.05vw !important;
	}
	
	
}




.slider-content-block .slider-content .slick-prev,
.slider-content-block .slider-content .slick-next
{

	
}



.slider-content-block .slider-content .slick-prev
{
    left: 1.5vw;
}

.slider-content-block .slider-content .slick-next
{
    right: 1.5vw;
}



.slider-content-block video{
	width: 100%;
	height: auto;
	display:block
}

